<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, shrink-to-fit=no, user-scalable=no">
    <title>Beneoshop.fr</title>
    <link type="text/css" rel="stylesheet" media="all" href="style-index.css" />
    <link type="text/css" rel="stylesheet" media="all" href="style-header-footer.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>

<body>
    <div class="offers"><a href="#"><span class="offer">Soldes d'hiver</span> Grandes réductions - Achetez maintenant
            !</a>
    </div>
    <div class="page-wrapper">
        <header>
            <div class="up-panel">
                <ul class="ul-panel">
                    <li><a href="#">Identifiez-vous</a></li>
                    <li><a href="#">Livraison et Paiement</a></li>
                    <li><a href="#">Qui sommes-nous ?</a></li>
                    <li><a href="#">S'enregistrer</a></li>
                </ul>
                <div class="language">
                    <select name="country" size="1">
                        <option value="French">French</option>
                        <option value="Belgium">Belgium</option>
                        <option value="German">German</option>
                        <option value="English">English</option>
                        <option value="Spain">Spain</option>
                        <option value="Italian">Italian</option>
                    </select>
                </div>
            </div>
            <div class="down-panel">
                <div class="bar"><a href="#"><i class="fas fa-bars"></i></a></div>

                <img class="logo" src="images/beneoshopfr_2020.png">
                <div class="down-containt">
                    <div class="search"><input name="search" type="text" placeholder="Rechercher..." /><i
                            class="fas fa-search"></i></div>
                    <div class="shop"><a href="#"><i class="fas fa-shopping-bag"></i><span class="basket"> 0,00 €</span></a></div>
                </div>
            </div>
        </header>


        <div class="nav">
            <ul class="navigation">
                <li class="blue"><a href="#"><i class="fas fa-car-side"></i> <span class="text-flex">Véhicules pour
                            enfants</span></a></li>
                <li><a href="#"><i class="fab fa-fort-awesome"></i> <span class="text-flex">Maison et
                            Restauration</span></a></li>
                <li><a href="#"><i class="fas fa-ring"></i> <span class="text-flex">Trampolines</span></a></li>
                <li><a href="#"><i class="fas fa-bicycle"></i> <span class="text-flex">Trottinettes / Vélo</span></a>
                </li>
                <li><a href="#"><i class="fas fa-skating"></i> <span class="text-flex">Hoverboard</span></a></li>
                <li><a href="#"><i class="fas fa-hot-tub"></i> <span class="text-flex">Spa Gonflable</span></a></li>
                <li class="red"><a href="#"><i class="fas fa-certificate"></i> <span class="text-flex"> Soldes
                            d'hiver</span></a></li>
            </ul>
        </div>
        <div class="line"></div>
        <main class="grid-container">
            <div class="sidebar">
                <ul class="ul-sidebar">
                    <li><a href="#"><span class="space">Voitures électriques</span></a></li>
                    <li><a href="#"><span class="space">Motocyclettes électriques<br /> pour enfants</span></a></li>
                    <li><a href="#"><span class="space">Quads éléctriques pour enfants</span></a></li>
                    <li><a href="#"><span class="space">Voiture à pédale</span></a></li>
                    <li><a href="#"><span class="space">RIRICAR - le meilleur porteur</span></a></li>
                    <li><a href="#"><span class="space">Pièces détachées</span></a></li>
                    <li><a href="#"><span class="space">Luggage Cars</span></a></li>
                    <li><a href="#"><span class="space">Drift Car</span></a></li>
                </ul>
                <div class="help">
                    <ul class="ul-help">
                        <li><a href="#"><i class="fas fa-gift"></i> <span class="text-flex">Meilleur Cadeau</span></a>
                        </li>
                        <li><a href="#"><i class="fas fa-user-clock"></i> <span class="text-flex">Vérifiez l'état de
                                    votre commande</span></a></li>
                        <li><a href="#"><i class="fas fa-headset"></i> <span class="text-flex">Besoin d'aide pour?
                                    Appelez-nous <br /><span class="phone">+421 233 329
                                        795</span></span></a></li>
                        <li><a href="#"><i class="fas fa-address-book"></i> <span class="text-flex">Nous
                                    contacter</span></a></li>
                    </ul>
                </div>
            </div>
            <div class="main-content">
                <section class="images"><a href="#"><img src="images/solde.jpg"></a></section>
                <section class="grid-icones">
                    <div class="icones"><a href="#"><i class="fas fa-car-side"></i> <span class="text-flex">Voitures
                                électriques pour
                                enfants</span></a></div>
                    <div class="icones"><a href="#"><i class="fas fa-biking"></i> <span class="text-flex">Quads
                                électriques</span></a></div>
                    <div class="icones"><a href="#"><i class="fas fa-motorcycle"></i><span class="text-flex"> Motos
                                électriques</span></a></div>
                    <div class="icones"><a href="#"><i class="fas fa-sleigh"></i><span class="text-flex">
                                RiriCar</span></a></div>
                    <div class="icones"><a href="#"><i class="fas fa-ring"></i> <span
                                class="text-flex">Trampolines</span></a></div>
                    <div class="icones"><a href="#"><i class="fas fa-motorcycle"></i> <span
                                class="text-flex">Scooters</span></a></div>
                </section>
                <section class="choice-see">
                    <div class="bike"><a href="#"><img src="images/velogauche.jpg"></a>

                    </div>
                    <div class="mini-bike">
                        <div class="dino-bike"><a href="#"><img src="images/velodroitehaut.jpg"></a></div>
                        <div class="tractor-bike"><a href="#"><img src="images/tracteurdroitebas.jpg"></a></div>
                    </div>
                </section>
                <h2>Nouveau produit</h2>
                <section class="product">
                    <div class="product-a"><a href="#"><img src="images/voiture1.jpg">
                            <p class="describe">BMW X6 M véhicule électrique pour enfant, 2 x 120W, Noir Peinture, deux
                                sièges en cuir,
                                Original sous licence, à piles, portes d'ouverture, frein électrique, 2x moteur,
                                batterie
                                12V10Ah, télécommande 2,4 Ghz, roues en mousse souple, démarrage en douceur</p>
                        </a>
                        <p class="price"><span class="delete">429,00 €</span> 409,00 €</p>
                    </div>
                    <div class="product-b"><a href="#"><img src="images/voiture2.jpg">
                            <p class="describe">Toyota Tundra XXL Noir, Voiture électrique pour enfants 2.4Ghz, 24V, 2 X
                                200W MOTEUR,
                                Frein
                                électrique, télécommande, deux sièges en cuir, roues en mousse souple, MP3 USB SD,
                                licence
                                d'origine Toyota</p>
                        </a>
                        <p class="price"><span class="delete">559,00 €</span> 529,00 €</p>
                    </div>
                    <div class="product-c"><a href="#"><img src="images/voiture3.jpg">
                            <p class="describe">Véhicule électrique pour enfants Bentley EXP12, Rouge Peinture, Original
                                Licence,
                                Alimentation par Batterie, Portes d'ouverture, Siège en cuir, 2x Moteur, Batterie 12 V,
                                télécommande 2.4 Ghz, roues EVA douces, démarrage lisse</p>
                        </a>
                        <p class="price"> 219,00 €</p>
                    </div>
                    <div class="product-d"><a href="#"><img src="images/gaufrier.jpg">
                            <p class="describe">Richard Bergendi Double Belgian Waffle Maker, gaufrier, 1200 W, Plaques
                                antiadhésives,
                                Contrôle de la température variable</p>
                        </a>
                        <p class="price"> 38,90 €</p>
                    </div>
                </section>
                <section class="blog">
                    <h2>Les blogs</h2>
                    <img src="images/blog.jpg">
                    <div class="p-containt">
                        <h4><a href="#">Comment gagner une longue durée de vie de la batterie</a></h4>
                        <p>Parfois, les clients nous appellent à cause d'un problème de batterie dans leur voiture
                            électrique. Surtout au printemps quand il fait chaud à l'extérieur et les enfants
                            peuvent
                            utiliser à nouveau leur voiture préférée. Enfin, vous pouvez tirer la voiture du garage,
                            ou
                            de la cave et l'apprécier, mais la voiture ne démarre pas. Pour vous faire gagner du
                            temps
                            et éviter des situations similaires, nous avons écrit quelques faits fondamentaux sur la
                            façon de prendre soin des batteries. Comme certains le disent, ce que vous donnez, c'est
                            ce que vous obtenez, et c'est aussi similaire à celui de la batterie.</p>
                        <div class="btn-a"><button><a href="#">Voir plus</a></button></div>
                    </div>
                    <div class="btn-b"><button><a href="#">Tout voir</a></button></div>
                </section>

                <h2>Meilleures ventes</h2>
                <section class="product">
                    <div class="product-e"><a href="#"><img src="images/meilleur1.jpg">
                            <p class="describe">Véhicule électrique Ford Ranger Wildtrak 4X4 LCD Luxury, Écran LCD, Noir
                                -
                                2.4Ghz, 2 x
                                12V, 4
                                X MOTOR, télécommande, deux places en cuir, Roues Soft EVA, Radio FM, Bluetooth</p>
                        </a>
                        <p class="price"><span class="delete">429,00 €</span> 419,00 €</p>

                    </div>
                    <div class="product-f"><a href="#"><img src="images/meilleur2.jpg">
                            <p class="describe">Mercedes S63 AMG Voiture-jouet électrique pour enfant, DEUX MOTEURS,
                                rose,
                                licence
                                Mercedes originale</p>
                        </a>
                        <p class="price"><span class="delete">375,00 €</span> 259,00 €</p>

                    </div>
                    <div class="product-g"><a href="#"><img src="images/meilleur3.jpg">
                            <p class="describe">Machine à Pop-corn Richard Bergendi New Easycinema</p>
                        </a>
                        <p class="price"><span class="delete">79,00 €</span> 59,90 €</p>

                    </div>
                    <div class="product-h"><img src="images/meilleur4.jpg">
                        <p class="describe">Voiture électrique Ride-On Toy NEUF RSX buggy 24V Rouge - 2.4Ghz, 4 X
                            MOTEUR,
                            télécommande,
                            deux places, clé de contact, roues en EVA souple, USB, carte SD</p>
                        <p class="price"><span class="delete">389,00 €</span> 369,00 €</p>

                    </div>
                </section>
            </div>
        </main>

        <div class="page-bottom">
            <h4 class="bottom">Pourquoi choisir Beneo ?</h4>
            <div class="scroll">
                <div class="mini-line"></div>
                <h5>Beneoshop</h5>
                <h6><a href="#">Voitures électriques pour enfants</a><span> à Beneoshop</span></h6>
                <p>Beneoshop est une vaste boutique en ligne pour les véhicules électriques pour enfants. Beneoshop
                    propose des véhicules électriques pour enfants de haute qualité, sous le contrôle total des parents.
                    Beneoshop propose les derniers modèles de voitures électriques pour enfants, qui sont conçus
                    exactement comme les répliques des modèles d'origine et qui font l'objet d'une licence. Beneoshop a
                    mis davantage l'accent sur la conception de voitures électriques pour enfants afin qu'ils aient
                    l'impression de conduire les voitures originales. En ce qui concerne la conception, l'extérieur de
                    la voiture électrique pour enfants de Beneoshop est fait de plastique de haute qualité qui résiste
                    aux éraflures. Les roues sont en caoutchouc EVA de haute qualité. Elles sont solides et permettent
                    aux enfants de rouler confortablement sur tous les terrains. La voiture est équipée d'amortisseurs
                    qui permettent un démarrage en douceur et sans à-coups, ce qui est très utile pour un jeune enfant.
                    Grâce à leur solidité extérieure, les voitures électriques pour enfants de Beneoshop peuvent être
                    utilisées sur toutes les routes, que ce soit à la maison ou à l'extérieur. En examinant l'intérieur
                    de la voiture électrique pour enfants de Beneoshop, nous constatons qu'elle est spacieuse et que les
                    enfants peuvent s'y asseoir confortablement. La plupart des sièges sont en cuir et sont équipés de
                    ceintures de sécurité qui protègent l'enfant contre les chutes. Certaines grandes voitures
                    électriques pour enfants sont biplaces. Même si elles sont à <a href="#">deux places</a>, elles sont
                    suffisamment spacieuses pour que les enfants puissent s'asseoir confortablement. Les voitures
                    électriques pour enfants sont équipées d'une télécommande 2,4GHz de dernière technologie qui permet
                    un contrôle parental total, de sorte que les enfants sont en parfaite sécurité lorsqu'ils conduisent
                    à l'extérieur. Et si cela ne suffit pas, elle possède toutes les caractéristiques qui permettent à
                    l'enfant de s'amuser en conduisant. Lecteur de musique avec entrée pour MP3, USB et carte SD, et
                    voyants lumineux avant et arrière. Les voitures électriques pour enfants de Beneoshop sont
                    disponibles dans les différentes marques telles que
                    <a href="#">Audi</a>, <a href="#">BMW</a>, <a href="#">Ford</a>, <a href="#">Mercedes</a>, <a
                        href="#">RSX</a>, <a href="#">Volvo</a>, <a href="#">Bentley</a>, <a href="#">Toyota</a>, <a
                        href="#">Land Rover</a>, <a href="#">Bugatti</a>, <a href="#">Lamborghini</a>, <a
                        href="#">Jeep</a>, <a href="#">Rider</a>, <a href="#">Lexus</a>, <a href="#">Offroad</a>
                </p>

                <h6><a href="#">Moto électrique pour enfants</a> <span>chez Beneoshop</span></h6>
                <p>Chez Beneoshop, nous avons des motos électriques <a href="#">Aprilia</a> et <a href="#">BMW</a> pour
                    les enfants. Les motos électriques Aprilia pour enfants sont équipées d'une fourche et d'un cadre en
                    acier et de roues à suspension. Ces motos électriques font ressembler votre enfant à un vrai
                    cycliste, avec le support supplémentaire que procurent les roues latérales. La meilleure partie de
                    ces roues est qu'elles donnent un équilibre à la moto pour les plus jeunes enfants sans compromettre
                    l'aspect général. Disponibles en 3 couleurs différentes, ces motos électriques sont les préférées de
                    tous. Elles sont dotées de matériaux de haute qualité et sont équipées d'un système de musique avec
                    entrées MP3, USB, carte SD.
                    La moto électrique BMW pour enfants est homologuée et possède des roues souples en EVA pour une
                    conduite en douceur. Elle est équipée de roues auxiliaires amovibles et de cadres métalliques qui
                    ajoutent à l'aspect de la moto électrique. La moto électrique pour enfants a une clé de contact en
                    métal avec un logo BMW qui donne la sensation de conduire une vraie moto. Elle dispose d'effets
                    sonores, d'un klaxon et de lumières LED pour le divertissement de l'enfant.</p>

                <h6><a href="#">Quads électriques pour enfants</a> <span>chez Beneoshop</span></h6>
                <p>Beneoshop propose le tout nouveau quad électrique ALLROAD pour les enfants. Le quad électrique pour
                    enfants a des roues EVA énormes et souples qui sont le facteur le plus important pour la conduite
                    sur des terrains accidentés. Ces quads électriques sont disponibles en trois couleurs différentes et
                    sont équipés d'un contrôle musical, de lumières LED, de lecteurs MP3 pour le divertissement des
                    enfants.</p>

            </div>
        </div>
        <footer>
            <section class="view"><img class="view-image" src="images/avis.png">
                <div><a href="#"><img src="images/star.png"><img src="images/star.png"><img src="images/star.png"><img
                            src="images/star.png"><img src="images/star.png"><span class="date">04/11/2020</span>
                        <blockquote>
                            <p>"Livraison rapide, SAV efficace"</p>
                        </blockquote><span class="initial">P.</span>
                    </a> </div>
                <div><a href="#"><img src="images/star.png"><img src="images/star.png"><img src="images/star.png"><img
                            src="images/star.png"><img src="images/star.png"> <span class="date">03/11/2020</span>
                        <blockquote>
                            <p>"Très bon site, sérieux et rapide"</p>
                        </blockquote><span class="initial">F.</span>
                    </a></div>
                <div><a href="#"><img src="images/star.png"><img src="images/star.png"><img src="images/star.png"><img
                            src="images/star.png"><img src="images/star.png"> <span class="date">08/10/2020</span>
                        <blockquote>
                            <p>"Excellent produit, correspond à ma demande"</p>
                        </blockquote> <span class="initial">J.</span>
                    </a></div>
            </section>
            <div class="no-flex"><h3>Commandes par telephone</h3>
                <div class="portable"><i class="fas fa-mobile-alt"></i>
                    <p><a href="#">+421 233 329 795</a></p></div></div>
            <section class="menu-footer">
                <div class="purchase">
                    <ul>
                        <h3>> Tout sur l'achat</h3>
                        <li><a href="#">Condition de livraison</a></li>
                        <li><a href="#">Méthodes de paiement</a></li>
                        <li><a href="#">Nos termes et conditions</a></li>
                        <li><a href="#">Suivre votre commande</a></li>
                        <li><a href="#">FAQ</a></li>
                    </ul>
                </div>
                <div class="about">
                    <ul>
                        <h3>> à propos de nous</h3>
                        <li><a href="formulaire.html">Contactez-nous</a></li>
                        <li><a href="#">Pourquoi nous?</a></li>
                        <li><a href="#">Confidentialité et cookies</a></li>
                        <li><a href="#">Nos Magasins</a></li>
                        <li><a href="#">Vous voulez devenir un distributeur?</a></li>
                    </ul>
                </div>
                <div class="drive">
                    <ul>
                        <h3>> Vos commandes</h3>
                        <li><a href="#">Votre garantie</a></li>
                        <li><a href="#">Garantie de remboursement</a></li>
                        <li><a href="#">Blog</a></li>
                    </ul>
                </div>
                <div class="follow">
                    <ul>
                        <h3><span class="arrow">> </span>Suivez-nous</h3>
                        <li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
                        <li><a href="#"><i class="fab fa-youtube-square"></i></a></li>
                        <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                </div>
            </section>
            <section class="images"><img src="images/paye.PNG"></section>
            <section class="expert">
                <ul>
                    <li><i class="fas fa-award"></i>10 ans D'expérience</li>
                    <li><i class="fas fa-truck"></i>Livraison Express</li>
                    <li><i class="fas fa-box-open"></i>Tout en Stock</li>
                    <li><i class="fas fa-users"></i>Plus de 100 000 Clients Satisfaits</li>
                </ul>
            </section>
            <section class="footer-inner">
                <p>© 2010 - 2021 Beneo, s.r.o.</p>
            </section>
        </footer>

    </div>
</body>

</html>
